/*     74236 : 이미지      */
.img__74236__ {max-width:100%}
.img__74236__ * {box-sizing:border-box}
.img__74236__ a {display:block;vertical-align:top}
.img__74236__ img {width:px;vertical-align:top}



/*     74237 : 이미지      */
.img__74237__ {max-width:100%}
.img__74237__ * {box-sizing:border-box}
.img__74237__ a {display:block;vertical-align:top}
.img__74237__ img {width:px;vertical-align:top;display:block; margin:0 auto;}

@media (min-width:700px){
	.img__74237__ img {display:none;}

}

